# VolumeType2


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**value** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.volume_type2 import VolumeType2

# TODO update the JSON string below
json = "{}"
# create an instance of VolumeType2 from a JSON string
volume_type2_instance = VolumeType2.from_json(json)
# print the JSON string representation of the object
print(VolumeType2.to_json())

# convert the object into a dict
volume_type2_dict = volume_type2_instance.to_dict()
# create an instance of VolumeType2 from a dict
volume_type2_from_dict = VolumeType2.from_dict(volume_type2_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


